# Generated by Django 4.0.3 on 2022-05-01 18:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('videogames', '0002_videogamereview_review'),
    ]

    operations = [
        migrations.CreateModel(
            name='WishList',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('wishlist_videogames', models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='videogames.videogamereview')),
            ],
        ),
    ]
